# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  twid: MyString
  text: MyText
  date: 2018-08-18

two:
  twid: MyString
  text: MyText
  date: 2018-08-18
